.user-avatar {
	display: none !important;
}

.block {
	display: block !important;
}

.blog-title.content {
	width: 20px;
	position: absolute;
	text-align: center;
	/* top: 210px; */
	top: 325px;
	top: 390px;
	z-index: 100;
	
	font-family: Arial,sans-serif;
	font-size: 22px;
	text-transform: uppercase;
}

.blog-title.content.btFixed {
		position: fixed;
		/* top: -150px; */
		top: -30px;
		top: 30px;
}

.blog-title img {
	display: block;
	margin: 0 auto;
}

.blog-title br {
	display: none;
}

.blog-title a {
	display: block;
	color: #000;
	text-decoration: none;
}

.blog-title a:hover {
	text-decoration: underline;
}

.sub-title {
	margin: 0 !important;
}

#posts {
	padding-left: 270px;
}

#customLogo {
	margin: 0 auto;
}

#customNav {
	margin-bottom: 12px;
}

/* #customNav a {
	display: inline-block;
}

#customNav a,
#customNav a:hover {
	text-decoration: none;
}

#customNav a>img {
	display: inline-block;
	height: 90px;
	width: auto;
} */

.blog-title.content hr {
	border: none;
	border-top: 1px dashed #ccc;
	margin: 15px 0;	
}

#customSketchNav {}

#customSketchNav img {
	width: 150px;
	height: auto;
}

#socialBar {}

#socialBar a {
	color: #fff;
	background: #bbb;
	display: inline-block;
	border-radius: 100%;
	padding: 5px;
}

#socialBar a:hover {
	background-color: #E6442E;
	text-decoration: none;
}

@media screen and (max-device-width: 568px) {
	#posts {
		padding-left: 0;
	}
	
	.blog-title.content {
			position: static !important;
	}
	
	.header-image {
			background-image: url({HeaderImage-1024});
	}
	.nav-menu-bg,
	.nav-menu-wrapper .nav-menu.active:before,
	.nav-menu .pop-menu ul {
			background: {BackgroundColor};
	}

	.nav-menu.active .selector .bar-icon,
	.below-header .selector .bar-icon {
			background: {TitleColor};
	}

	.nav-menu .pop-menu ul li a,
	.below-header .search-only .selector .icon {
			color: {TitleColor};
	}
 
	.avatar-style-square .user-avatar {
			-wekbit-box-shadow: 0 0 0 3px {BackgroundColor};
			-moz-box-shadow: 0 0 0 3px {BackgroundColor};
			box-shadow: 0 0 0 3px {BackgroundColor};
	}
}